@media (max-width: 1400px) {
  section.home-list .inner-area h3 {
    padding: 0 var(--p5);
  }
  section.home-list span.main-btn {
    min-width: 135px;
  }
  .head-sec span,
  section.home-list h2 span {
    font-size: var(--f35);
  }
  section.attr-list a::after {
    width: calc(100% - 30px);
    height: calc(100% - 36px);
  }
  section.home-list .inner-area .home-amn {
    display: flex;
    gap: 0 3px;
    flex-wrap: wrap;
  }
}
@media (max-width: 1366px) {
  section.cta .content {
    width: 75%;
  }
  .search-bar form {
    bottom: -113px;
  }
}
@media (max-width: 1024px) {
  .search-bar form {
    width: 100%;
  }
  section.home-list h2,
  .head-sec h2 {
    font-size: var(--f60);
  }
  section.about-home h2 span {
    display: block;
  }
  section.about-home .col-7.md-12.sm-12 {
    padding: var(--p50) var(--p50);
  }
  section.attr-list h3 {
    width: 90%;
  }
}
@media (max-width: 980px) {
  .search-bar select {
    background: #f5f5f5;
    color: var(--black-color);
    padding: 10px;
    height: 59px;
    border: 1px solid #e0e0e0;
  }
  .search-bar .left {
    width: 50% !important;
  }
  .search-bar .right {
    width: 50% !important;
  }
  .search-bar .datepicker-common-2 {
    width: 100%;
    padding-left: 0px;
  }
  .video-sec {
    width: 100%;
    height: 550px;
  }
  section.video-banner {
    height: 800px;
  }
  .video-cont {
    background: transparent;
    justify-content: flex-end;
  }
  .search-bar input {
    line-height: 34px;
    font-weight: 400;
    border-radius: 0px;
    padding: var(--p12) var(--p22) var(--p11) var(--p48);
    background: #f5f5f5 !important;
    border: 1px solid #e0e0e0;
    color: #000;
  }
  .video-cont .form-control:focus {
    background-color: #f5f5f5 !important;
    border-color: #f5f5f5 !important;
    box-shadow: 0 0 0 0rem rgba(13, 110, 253, 0.25) !important;
  }
  .search-bar i {
    top: 1.2rem;
    left: 20px;
    font-size: var(--f18);
    color: var(--secondary-color);
    width: 25px;
  }
  input#demo17 {
    height: 59px !important;
  }
  .search-bar .check i {
    top: 1.2rem;
    left: 20px;
    font-size: var(--f18);
    color: var(--secondary-color);
    width: 25px;
  }
  .search-bar input::placeholder {
    color: #000;
  }
  .search-bar form {
    position: relative;
    box-shadow: none;
    z-index: 1;
    width: 100%;
    bottom: -8rem;
    padding-bottom: 0;
    margin-top: var(--m20);
    background: transparent;
    padding: 9px;
  }
  .search-bar input#end_date {
    padding-left: 48px;
  }
  .search-bar button.main-btn {
    border-radius: 50px;
    box-shadow: 1px 3px 7px gray;
    border: 1px solid white;
  }
  .search-bar .main-check {
    width: 100%;
    padding: 0px;
    border: 0px;
    margin-bottom: 15px;
  }
  .search-bar .check:before {
    display: none;
  }
  .search-bar .col-3 {
    position: relative;
    width: 100%;
    margin-bottom: var(--m15);
    padding: 0px;
    border: 0px solid;
  }
  .search-bar .row {
    justify-content: space-between;
    gap: 0;
  }
  .video-cont h1 {
    font-size: var(--f40);
    margin-top: 0px;
  }
  .video-cont p {
    margin-bottom: 150px;
  }
  section.home-list {
    padding-top: var(--p60);
  }
  section.home-list .col-4 {
    width: 50%;
  }
  section.home-list .col-4.last {
    padding-top: var(--p30);
    width: 100%;
  }
  section.about-home .col-7.md-12.sm-12 {
    padding: var(--p50) var(--p30);
    padding-bottom: 0px;
  }
  .about_section .about_img img {
    height: 400px;
  }
  .about_section .about_content {
    margin-left: 0;
    margin-top: 30px;
  }
  section.attr-list .col-4 {
    width: 49.25%;
  }
  section.home-gallery .col-5 {
    padding-left: var(--p12);
    padding-right: var(--p20);
  }
  section.cta .content {
    width: 95%;
  }
  section.about-owner .col-6.col-md-6.col-sm-12.img,
  section.about-owner .col-6.col-md-6.col-sm-12.cont {
    width: 100%;
    height: auto;
  }
  section.about-owner .abt-img {
    position: relative;
    width: 100%;
    height: 450px;
  }
  section.about-owner img {
    height: 450px;
    object-position: top;
  }
  section.about-owner .row {
    gap: 30px;
  }
  section.how-we-value-wrapp .col-4,
  section.how-we-value-wrapp .col-8 {
    width: 100%;
  }
  section.how-we-value-wrapp .head-sec {
    justify-content: flex-start;
  }
  .how-we-value-wrapp .row {
    gap: 0px 0;
  }
  section.about_section {
    margin-top: 100px;
  }
}
@media (max-width: 540px) {
  .search-bar button.main-btn {
    height: 52px;
  }
  section.about_section {
    margin-top: 133px;
  }
  .video-sec {
    height: 350px;
    position: relative;
  }
  .video-cont h1 {
    font-size: var(--f30);
    margin-top: 0px;
  }
  .video-cont p {
    margin-bottom: 80px;
    font-size: 19px;
  }
  .video-sec button#play,
  .video-sec button#pause {
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 1;
    text-align: center;
    padding: 0px 9px;
    width: 45px;
    height: 45px;
    display: block;
  }
  .search-bar {
    bottom: -320px;
    padding: 0;
    position: absolute;
  }
  .search-bar form {
    bottom: -108px;
    left: 49%;
    transform: translateX(-50%);
    background: transparent;
    box-shadow: none;
    padding: 0;
  }
  .search-bar .check {
    margin-bottom: 15px;
    width: 100% !important;
  }
  .search-bar .main-check {
    margin-bottom: 0px;
  }
  .search-bar input {
    padding: var(--p12) var(--p22) var(--p11) var(--p50);
  }
  .search-bar .col-3 {
    width: 100%;
  }
  section.video-banner {
    height: 670px;
  }
  section.home-list {
    padding: var(--p40) var(--p12);
    padding-top: var(--p40);
  }
  section.home-list .col-4 {
    width: 100%;
  }
  section.home-list .head-sec {
    margin-bottom: var(--m20);
    width: 100%;
  }
  section.home-list h2,
  .head-sec h2 {
    font-size: var(--f50);
  }
  .head-sec span,
  section.home-list h2 span {
    font-size: var(--f30);
    margin-top: var(--m5);
  }
  section.home-list .col-4.last {
    padding-top: var(--p10);
    width: 100%;
  }
  section.home-list .col-4.last h2 {
    display: none;
  }
  section.home-list .dest-content {
    align-items: center;
    background: rgba(0, 0, 0, 0.15);
  }
  section.home-list .dest-content.price h3 {
    background: rgb(0 0 0 / 0%);
  }
  section.home-list a .dest-content.name {
    opacity: 1;
    align-items: flex-end;
  }
  section.home-list .col-4 {
    border-right: 0px solid #fff;
    border-bottom: 2px solid #fff;
    margin-bottom: var(--m10);
  }
  section.home-list .inner-area {
    box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.3);
  }
  section.home-list .col-4.last h2 span {
    font-size: var(--f17);
  }
  section.home-list .col-4.last h2 {
    font-size: var(--f40);
  }
  section.about-home .col-5 {
    flex: 0 0 auto;
    width: 100%;
  }
  .head-sec {
    margin-bottom: var(--m20);
  }
  section.about-home .col-7.md-12.sm-12 {
    padding: var(--p20) 0;
    padding-bottom: 0px;
    width: 100%;
  }
  section {
    padding: var(--p40) var(--p12);
  }
  section.about-home {
    padding: var(--p20) var(--p12);
  }
  section.attr-list .head-sec span {
    display: block;
  }
  section.attr-list .col-4 {
    width: 100%;
  }
  section.attr-list h3 {
    font-size: var(--f25);
  }
  section.home-gallery {
    padding: var(--p20) var(--p12);
    padding-bottom: var(--p40);
  }
  section.home-gallery .col-5 {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  section.home-gallery .col-7 {
    width: 100%;
  }
  section.home-gallery .slick-slide img {
    height: 300px;
  }
  .about_section .about_img img {
    height: 300px;
  }
  .about_section .about_content {
    margin-left: 0;
    margin-top: 20px;
  }
  section.about_section .col-lg-6:last-child {
    padding: 0px;
  }
  .about_section .about_content h5 {
    font-size: var(--f24);
  }
  .head-sec h2 {
    font-size: var(--f28) !important;
  }
  .head-sec p {
    line-height: 1.6;
  }
  section.featured-pro .main-prop {
    width: 100%;
  }
  section.featured-pro .head-sec {
    margin-bottom: var(--m20);
  }
  section.featured-pro .row {
    gap: 30px 0;
  }
  section.featured-pro h3.title {
    font-size: var(--f19);
  }
  section.featured-pro .pro-img {
    height: 350px;
  }
  section.cta .content {
    width: 95%;
    padding: 25px 20px;
  }
  section.testimonial h3 {
    font-size: var(--f18);
  }
  section.about-owner .col-6.col-md-6.col-sm-12.img,
  section.about-owner .col-6.col-md-6.col-sm-12.cont {
    width: 100%;
    padding: 0px;
  }
  section.about-owner .abt-img,
  section.about-owner img {
    height: 350px;
  }
  section.about-owner .abt-detail {
    gap: 20px;
    flex-direction: column;
    align-items: flex-start;
  }

  .how-we-value-wrapp .atrr {
    padding: 0;
    position: relative;
    width: 100%;
  }
  .how-we-value-wrapp img.img-fluid {
    height: 300px;
  }
  .how-we-value-wrapp .atr-cont h4 {
    font-size: var(--f18);
  }
  section.how-we-value-wrapp .col-8 .row {
    gap: 25px 0;
  }
  input#demo17 {
    height: 134px !important;
  }
}
@media (max-width: 360px) {
  .video-cont h1 {
    font-size: var(--f27);
  }
  .video-cont p {
    font-size: 18px;
  }
  section.home-list h2,
  .head-sec h2 {
    font-size: var(--f40);
  }
  .head-sec span,
  section.home-list h2 span {
    font-size: var(--f25);
  }
  section.home-list .dest-content.price h3 {
    font-size: var(--f16);
  }
  section.home-list .inner-area h3 span {
    font-size: var(--f12);
  }
  section.home-list .inner-area h3 {
    font-size: var(--f15);
  }
  section.home-list .col-4.last h2 {
    font-size: var(--f35);
  }
  section.about-home p,
  section.home-gallery p {
    font-size: var(--f15);
  }
  section.attr-list h3 {
    font-size: var(--f20);
  }
  section.home-list .inner-area h3 {
    padding: var(--p5) var(--p5);
  }
}

@media (max-width: 320px) {
  .search-bar select {
    height: 40px;
  }
  .search-bar .left input {
    height: 40px;
  }
  .search-bar .right input {
    height: 40px;
  }
  .search-bar .main2-check .row {
    gap: 10px;
    margin-bottom: 0;
    padding-bottom: 0px;
  }
  .search-bar .check i {
    top: 12px;
  }
  .search-bar .datepicker-common-2 {
    padding-bottom: 0;
    margin-bottom: 3px;
  }
  input#demo17 {
    height: 94px !important;
    top: 18px !important;
  }
  section.about_section {
    margin-top: 16px;
  }
  .search-bar form {
    bottom: -31px;
  }
}
